$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.417-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.417-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '13865FE73B30D3020EE283337E40D8EA139C669186D44225B1DADC49A31088AB'
  checksumType = 'sha256'
  checksum64 = '13865FE73B30D3020EE283337E40D8EA139C669186D44225B1DADC49A31088AB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.417-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
